<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO GitLabMergeRequestShortRestDTO(long, java.lang.String, long, java.lang.String, java.lang.String, java.lang.String, java.lang.String, boolean, org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;, java.util.List&lt;java.lang.String&gt;, java.util.Date, boolean, java.lang.String, java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabDiffPositionInput">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO java.lang.Integer getApprovalsRequired()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO GitLabMergeRequestDTO(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.Date, java.lang.String, java.lang.String, org.jetbrains.plugins.gitlab.api.dto.GitLabDiffRefs, java.lang.Integer, boolean, org.jetbrains.plugins.gitlab.api.dto.GitLabPipelineDTO, org.jetbrains.plugins.gitlab.mergerequest.data.GitLabMergeStatus, boolean, org.jetbrains.plugins.gitlab.mergerequest.data.GitLabMergeRequestState, boolean, org.jetbrains.plugins.gitlab.api.dto.GitLabUserDTO, org.jetbrains.plugins.gitlab.api.dto.GitLabProjectDTO, org.jetbrains.plugins.gitlab.api.dto.GitLabProjectDTO, org.jetbrains.plugins.gitlab.api.dto.GitLabMergeRequestPermissionsDTO, java.lang.Boolean, boolean, boolean, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO.UserCoreConnection, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO.AssigneeConnection, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO.ReviewerConnection, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO.CommitConnection, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO.LabelConnection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.DiffPathsInput">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabDiffPositionInput Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabDiffPositionInput.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestByBranchDTO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestMetricsDTO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestRebaseDTO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO java.lang.Integer component16()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO java.lang.Integer getUserNotesCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestShortRestDTO copy(long, java.lang.String, long, java.lang.String, java.lang.String, java.lang.String, java.lang.String, boolean, org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;, java.util.List&lt;java.lang.String&gt;, java.util.Date, boolean, java.lang.String, java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO java.lang.Boolean getShouldRemoveSourceBranch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
</root>
